Package: python-memprof / 0.3.3-3

Metadata

Package Version Patches format
python-memprof 0.3.3-3 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
deb_specific__dont_require_argparse.patch | (download)

setup.py | 4 2 + 2 - 0 !
1 file changed, 2 insertions(+), 2 deletions(-)

 don't require argparse
 It's included in python by default in >= 2.7 and >= 3.2 .  It
 confuses dh_python3 and it's not really needed for Debian, so just
 drop the requiremenet.